Subject: Re: bug#13361: 24.2.91; [regression] window point incompatible change

From: Leo Liu <[email-masked]>
Date: Sat, 05 Jan 2013 17:41:16 +0800

On 2013-01-05 16:36 +0800, Glenn Morris wrote:
> Are you asking why window-point exists and is not always equal to point?

Yeah. For example some packages use with-current-buffer and move point
using goto-char and don't realise it can not be moved if the window is
visible but not current.

Leo